> For the complete documentation index, see [llms.txt](https://docs.umbraco.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.umbraco.com/umbraco-commerce/13.latest/reference/shipping/fixed-rate-shipping.md).

# Fixed Rate Shipping

Fixed Rate Shipping in Umbraco Commerce.

Fixed rate shipping in Umbraco Commerce allows you to define a single, fixed shipping rate to apply to an order. This is the simplest of all the shipping calculation options, but is also the least flexible.

## Configuration

* Go to `Settings > Commerce > Stores > {Your Store} > Shipping Methods`

![Shipping Methods](https://4119392862-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLSLlTQTRr58JSwooVHuf%2Fuploads%2Fgit-blob-764fc90c6ed41964148bef12e24f2b699ee6680e%2Fshipping_methods.png?alt=media)

* Click `Create Shipping Method`
* Choose the `Basic` shipping provider

![Choose Shipping Provider](https://4119392862-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLSLlTQTRr58JSwooVHuf%2Fuploads%2Fgit-blob-5d258b52457da1f431ee4df3363e449a45e2f3a2%2Fcreate_shipping_method.png?alt=media)

* Chose the `Fixed` calculation mode option

![Choose Shipping Calculation Mode](https://4119392862-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLSLlTQTRr58JSwooVHuf%2Fuploads%2Fgit-blob-488059666681e6466c53ca42aad9e0b52a916db3%2Fcreate_shipping_method2.png?alt=media)

* Populate the shipping method name, alias, sku and optional image and tax rate
* Enter a fixed rate for the shipping method

![Shipping Method Details](https://4119392862-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLSLlTQTRr58JSwooVHuf%2Fuploads%2Fgit-blob-225a242710457d1d6275813d8f95643730877f93%2Ffixed_rate_shipping_details.png?alt=media)

* Configure the countries this shipping method should be allowed in

![Shipping Method Allowed Countries](https://4119392862-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLSLlTQTRr58JSwooVHuf%2Fuploads%2Fgit-blob-ba3eaa08abe53ba7e270d7793bca2b42434b52c6%2Ffixed_rate_shipping_countries.png?alt=media)

* Optionally define a country specific fixed rate should you wish to have different rates per country

![Shipping Method Country Specific Rates](https://4119392862-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLSLlTQTRr58JSwooVHuf%2Fuploads%2Fgit-blob-94d6ed363e5cfbfe0d19cd52bc4c9e0f33081d5c%2Ffixed_rate_country_shipping_rates.png?alt=media)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.umbraco.com/umbraco-commerce/13.latest/reference/shipping/fixed-rate-shipping.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
